package com.ruoyi.ss.transfer.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/8/9
 */
@Getter
@AllArgsConstructor
public enum TransferStatus {

    WAIT_TRANSFER("1", "待转账"),
    TRANSFER_ING("2", "转账中"),
    TRANSFER_SUCCESS("3", "已转账"),
    TRANSFER_PART_SUCCESS("4", "部分成功"),
    TRANSFER_FAIL("5", "转账失败");

    private final String status;
    private final String msg;

}

